[Desktop Entry]
Encoding=UTF-8
Name=Sudoku
Name[ar]=سودوكو
Name[bg]=Судоку
Name[ca]=Sudoku
Name[cs]=Sudoku
Name[cy]=Sudoku
Name[da]=Sudoku
Name[de]=Sudoku
Name[dz]=སུ་ཌོ་ཀུ་
Name[el]=Σουντόκου
Name[en_GB]=Sudoku
Name[es]=Sudoku
Name[et]=Sudoku
Name[fi]=Sudoku
Name[fr]=Sudoku
Name[gl]=Sudoku
Name[gu]=સુડોકુ
Name[hi]=सोडोकु
Name[hu]=Sudoku
Name[id]=Sudoku
Name[it]=Sudoku
Name[ja]=GNOME 数独
Name[ko]=스도쿠
Name[lt]=Sudoku
Name[lv]=Sudoku
Name[mk]=Sudoku
Name[ml]=സുഡോകു
Name[nb]=Sudoku
Name[nl]=Sudoku
Name[pa]=Sudoku
Name[pl]=Sudoku
Name[pt]=Sudoku
Name[pt_BR]=Sudoku
Name[ru]=Судоку
Name[sr]=Гном Судоку
Name[sr@Latn]=Gnom Sudoku
Name[sv]=Sudoku
Name[ta]=சுடோகு
Name[te]=సుడోకు
Name[th]=ซูโดกุ
Name[tr]=Sudoku
Name[uk]=Судоку
Name[vi]=Sudoku
Name[zh_CN]=数独
Name[zh_HK]=數獨
Name[zh_TW]=數獨
Comment=Test your logic skills in this number grid puzzle
Comment[ar]=اختبر مهاراتك المنطقية في هذه الأحجية الشبكية المنطقية
Comment[bg]=Пробвайте логическите си умения в тази игра с числа
Comment[ca]=Posa a prova les teves habilitats lògiques en aquesta graella de trencaclosques numèrica
Comment[da]=Afprøv dine logiske evner i dette talgitter-spil
Comment[de]=Testen Sie Ihre Logik-Fähigkeiten bei diesem Zahlen-Kreuzworträtzel
Comment[dz]=ཁྱོད་རའི་ལོ་ཇིཀ་རིག་རྩལ་འདི་འ་ནི་ཨང་གི་གིརིཌི་སྒྲིག་རྩེད་ནང་བརྟག་ཞིབ་འབད
Comment[es]=Pon a prueba tus habilidades de lógica en este juego de rejilla numérica.
Comment[fi]=Testaa logiikkakykyjäsi numeroruudukkopelissä
Comment[fr]=Testez vos aptitudes en logique avec ce casse-tête de nombres en grille
Comment[gu]=આ નંબરની જાળી કોયડામાં તમારી તાર્કીક યુક્તિઓ ચકાસો
Comment[hi]=इस क्रम ग्रिड पजल में अपना तर्क स्किल जांचें
Comment[hu]=Tesztelje logikai képességeit ezzel a számrács-kirakóval
Comment[it]=Metti alla prova le tue capacità logiche in questo puzzle a griglia numerica
Comment[ja]=あなたの思考能力を番号の付いたマス目のパズルでテストしてみます
Comment[ko]=이 숫자 퍼즐에서 논리력을 테스트해 보세요
Comment[lt]=Išmėgink savo loginį mąstymą šioje skaičių dėlionėje
Comment[mk]=Тестирајте ги Вашите логички можности со оваа сложувалка
Comment[nl]=U kunt met deze cijferpuzzel uw redenatievermogen testen
Comment[pa]=ਇਹ ਨੰਬਰ ਗਰਿੱਡ ਬੁਝਾਰਤ ਨਾਲ ਆਪਣੀ ਲਾਜ਼ੀਕਲ ਮੁਹਾਰਤ ਟੈਸਟ ਕਰੋ।
Comment[pt]=Teste as suas capacidades lógicas neste puzzle numérico
Comment[pt_BR]=Teste suas habilidades lógicas nesse quebra-cabeças numérico
Comment[ru]=Проверьте логические способности с этой загадкой расстановки чисел
Comment[sr]=Опробајте ваше логичке способности у овој слагалици мреже бројева
Comment[sr@Latn]=Oprobajte vaše logičke sposobnosti u ovoj slagalici mreže brojeva
Comment[sv]=Testa dina logiska färdigheter i det här sifferpusslet
Comment[ta]=உங்கள் தர்க்க திறமையை இந்த கட்ட புதிரில் சோதியுங்கள்
Comment[th]=ทดสอบทักษะทางตรรกะของคุณกับปริศนาตารางตัวเลข
Comment[tr]=Bu rakam yerleştirme bulmacasında mantıksal yeteneklerinizi sınayın
Comment[uk]=Перевірте логічні здатності у цій числовій головоломці
Comment[vi]=Kiểm tra kỹ năng lôgic của bạn trong câu đố lưới con số
Comment[zh_CN]=通过这个数字格子谜游戏测试您的逻辑能力
Exec=gnome-sudoku
Icon=gnome-sudoku
Terminal=false
Type=Application
Categories=GNOME;GTK;Game;LogicGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=gnome-sudoku
X-GNOME-Bugzilla-Version=2.20.1
StartupNotify=true
Version=1.0
